diff --git a/admin.php b/admin.php
index 23d8f37..57878ad 100644
--- a/admin.php
+++ b/admin.php
@@ -2322,368 +2313,373 @@ new Ajax.Request('menus_reorder.php', optionsC);
 <?php
 //func_draw_bottom();
 //echo "</div>";
-}
+} // u_tab == 'menu'
 
 
 
 if ( $u_tab == "sidebar" || (($userdata['s_sidebar_edit']==1)  && ($_SESSION['r_id'] == 0 ))  ){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_sidebar = 0;
-//echo '<a name="sidebars"></a>';
-func_draw_title($_SESSION['label']['sidebar_manage'.'_'.$_GET['series']]);
-func_draw_top("Click to Change Images ","Edit Sidebar Title/Settings",3);
+	$counting_sidebar = 0;
+	//echo '<a name="sidebars"></a>';
+	func_draw_title($_SESSION['label']['sidebar_manage'.'_'.$_GET['series']]);
+	func_draw_top("Click to Change Images ","Edit Sidebar Title/Settings",3);
 
-$query="SELECT * FROM sidebars where series=".$_GET['series']." and client=".$_SESSION['m_id']." order by primary_site ASC";
+	$query="SELECT * FROM sidebars where series=".$_GET['series']." and client=".$_SESSION['m_id']." order by primary_site ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_sidebar = $num;
-$mytabs[] = "Your Sidebars (".$num.")";
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_sidebar = $num;
+	$mytabs[] = "Your Sidebars (".$num.")";
 
-if ($u_tab=="sidebar") { $u_tabz = $u_tabby; }
-$u_tabby++;
+	if ($u_tab=="sidebar") { $u_tabz = $u_tabby; }
+	$u_tabby++;
 
-while ($i < $num) {
+	while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"title");
-$result_description=mysql_result($result,$i,"description");
-$result_id=mysql_result($result,$i,"id");
-$result_approval=mysql_result($result,$i,"approval");
+		$result_title=mysql_result($result,$i,"title");
+		$result_description=mysql_result($result,$i,"description");
+		$result_id=mysql_result($result,$i,"id");
+		$result_approval=mysql_result($result,$i,"approval");
 
-func_draw_item("sidebar","sidebar_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Sidebar Title/Settings","<b>".$result_title."</b>",$result_id);
+		func_draw_item("sidebar","sidebar_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Sidebar Title/Settings","<b>".$result_title."</b>",$result_id);
 
-$i++;
-}
-func_draw_spacer();
-func_draw_spacer();
+		$i++;
+	}
+	func_draw_spacer();
+	func_draw_spacer();
 
-func_draw_bottom();
-//echo "</div>";
+	func_draw_bottom();
+	//echo "</div>";
 }
 
 
 
 if ( $u_tab == "header" || (($userdata['s_header_edit']==1)  && ($_SESSION['r_id'] == 0 ) )){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_header = 0;
-//echo '<a name="headers"></a>';
-func_draw_title($_SESSION['label']['header_manage'.'_'.$_GET['series']]);
-func_draw_top("Header Title","Edit Header & Details",3);
+	$counting_header = 0;
+	//echo '<a name="headers"></a>';
+	func_draw_title($_SESSION['label']['header_manage'.'_'.$_GET['series']]);
+	func_draw_top("Header Title","Edit Header & Details",3);
 
-$query="SELECT * FROM headers where series=".$_GET['series']." and client=".$_SESSION['m_id']." order by title ASC";
+	$query="SELECT * FROM headers where series=".$_GET['series']." and client=".$_SESSION['m_id']." order by title ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_header = $num;
-$mytabs[] = "Your Headers (".$num.")";
-if ($u_tab=="header") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_header = $num;
+	$mytabs[] = "Your Headers (".$num.")";
+	if ($u_tab=="header") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"title");
-$result_id=mysql_result($result,$i,"id");
-$result_approval=mysql_result($result,$i,"approval");
+		$result_title=mysql_result($result,$i,"title");
+		$result_id=mysql_result($result,$i,"id");
+		$result_approval=mysql_result($result,$i,"approval");
 
-func_draw_item("header","header_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Header & Details","".$result_title."",$result_id);
+		func_draw_item("header","header_edit",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Header & Details","".$result_title."",$result_id);
 
-$i++;
-}
-func_draw_spacer();
-func_draw_spacer();
+		$i++;
+	}
+	func_draw_spacer();
+	func_draw_spacer();
 
-func_draw_bottom();
-//echo "</div>";
+	func_draw_bottom();
+	//echo "</div>";
 }
 
 if ( $u_tab == "note" || (($userdata['s_note_edit']==1)  && ($_SESSION['r_id'] == 0 )) ){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_note = 0;
-//echo '<a name="notes"></a>';
-func_draw_title($_SESSION['label']['note_manage'.'_'.$_GET['series']]);
-func_draw_top("Note Title","View Entire Note/Responses",3);
+	$counting_note = 0;
+	//echo '<a name="notes"></a>';
+	func_draw_title($_SESSION['label']['note_manage'.'_'.$_GET['series']]);
+	func_draw_top("Note Title","View Entire Note/Responses",3);
 
-$query="SELECT * FROM notes where series=".$_GET['series']." and client=".$_SESSION['m_id']." order by timestamp ASC";
+	$query="SELECT * FROM notes where series=".$_GET['series']." and client=".$_SESSION['m_id']." order by timestamp ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_note = $num;
-$mytabs[] = "Your Notes (".$num.")";
-if ($u_tab=="note") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_note = $num;
+	$mytabs[] = "Your Notes (".$num.")";
+	if ($u_tab=="note") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"title");
-$result_id=mysql_result($result,$i,"id");
-$result_approval=mysql_result($result,$i,"approval");
+		$result_title=mysql_result($result,$i,"title");
+		$result_id=mysql_result($result,$i,"id");
+		$result_approval=mysql_result($result,$i,"approval");
 
-func_draw_item("note","note_edit","View Note/Response","".$result_title."",$result_id);
+		func_draw_item("note","note_edit","View Note/Response","".$result_title."",$result_id);
 
-$i++;
-}
-func_draw_spacer();
-func_draw_spacer();
+		$i++;
+	}
+	func_draw_spacer();
+	func_draw_spacer();
 
-func_draw_bottom();
-//echo "</div>";
+	func_draw_bottom();
+	//echo "</div>";
 }
 
 
 if ( $u_tab == "member_notes" && ($_SESSION['m_id']==12 || $_SESSION['m_id']==1) ) {
-if ($_SESSION['m_id']==12) { $outputty = 1; }
-else { $outputty = $_SESSION['m_id']; }
- func_draw_title("Manage Notes");
- func_draw_top("Account","",2);
-$query="SELECT * FROM members where unreal like '0' and owner=".$outputty." and notes_flag=1 order by start_date, full_name ASC";
+	if ($_SESSION['m_id']==12) { $outputty = 1; }
+	else { $outputty = $_SESSION['m_id']; }
+	func_draw_title("Manage Notes");
+	func_draw_top("Account","",2);
+	$query="SELECT * FROM members where unreal like '0' and owner=".$outputty." and notes_flag=1 order by start_date, full_name ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_member = $num;
-$mytabs[] = "Your Members Notes (".$num.")";
-if ($u_tab=="member_notes") { $u_tabz = $u_tabby; }
-$u_tabby++;
-$old_start_date="";
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_member = $num;
+	$mytabs[] = "Your Members Notes (".$num.")";
+	if ($u_tab=="member_notes") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	$old_start_date="";
 
-while ($i < $num) {
+	while ($i < $num) {
 
-$result_site=mysql_result($result,$i,"primary_site");
-$result_web=mysql_result($result,$i,"root_web");
-$result_name=mysql_result($result,$i,"full_name");
-$result_approval=mysql_result($result,$i,"approval");
-$result_start_date=mysql_result($result,$i,"start_date");
-$better_date = explode(" ", $result_start_date);
-$result_extras = "".$better_date[0]." ".$better_date[1]." ".$better_date[2]."";
-$result_start_date = $result_extras;
-if ($result_start_date == $old_start_date) {
+		$result_site=mysql_result($result,$i,"primary_site");
+		$result_web=mysql_result($result,$i,"root_web");
+		$result_name=mysql_result($result,$i,"full_name");
+		$result_approval=mysql_result($result,$i,"approval");
+		$result_start_date=mysql_result($result,$i,"start_date");
+		$better_date = explode(" ", $result_start_date);
+		$result_extras = "".$better_date[0]." ".$better_date[1]." ".$better_date[2]."";
+		$result_start_date = $result_extras;
+		if ($result_start_date == $old_start_date) {
 
-} else {
-//$old_start_date = $result_start_date;
-$better_date = explode(" ", $result_start_date);
-$result_extras = "".$better_date[0]." ".$better_date[1]." ".$better_date[2]."";
-$old_start_date = $result_extras;
+		} else {
+			//$old_start_date = $result_start_date;
+			$better_date = explode(" ", $result_start_date);
+			$result_extras = "".$better_date[0]." ".$better_date[1]." ".$better_date[2]."";
+			$old_start_date = $result_extras;
 
-echo '</table><table border=0 class="standard-table"><tr><td><b>'.$result_extras.'</b></td></tr></table><table border=0 class="standard-table">';
-}
+			echo '</table><table border=0 class="standard-table"><tr><td><b>'.$result_extras.'</b></td></tr></table><table border=0 class="standard-table">';
+		}
 
-$result_id=mysql_result($result,$i,"id");
-//if (($result_id==$_SESSION['m_able']) || ($result_id==$_SESSION['m_id'])) { } else {
-if ($result_name=="") {
-$selected_title = $result_site;
-} else {
-$selected_title = $result_name;
-}
+		$result_id=mysql_result($result,$i,"id");
+		//if (($result_id==$_SESSION['m_able']) || ($result_id==$_SESSION['m_id'])) { } else {
+		if ($result_name=="") {
+			$selected_title = $result_site;
+		} else {
+			$selected_title = $result_name;
+		}
 
-func_draw_item("member_notes","member_edit_notes",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Notes",$selected_title,$result_id,"","","","","",$result_approval);
-//}
-$i++;
-}
-func_draw_spacer();
-func_draw_spacer();
+		func_draw_item("member_notes","member_edit_notes",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Notes",$selected_title,$result_id,"","","","","",$result_approval);
+		//}
+		$i++;
+	}
+	func_draw_spacer();
+	func_draw_spacer();
 
-func_draw_bottom();
+	func_draw_bottom();
 
-}
+} // member_notes
 
 if ( $u_tab == "member_notes_add" && ($_SESSION['m_id']==12 || $_SESSION['m_id']==1) ) {
-if ($_SESSION['m_id']==12) { $outputty = 1; }
-else { $outputty = $_SESSION['m_id']; }
+	if ($_SESSION['m_id']==12) { $outputty = 1; }
+	else { $outputty = $_SESSION['m_id']; }
 
 
-$query="SELECT * FROM members where unreal like '0' and owner=".$outputty." order by full_name ASC";
+	$query="SELECT * FROM members where unreal like '0' and owner=".$outputty." order by full_name ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_member = $num;
-$mytabs[] = "Your Members Notes (".$num.")";
-if ($u_tab=="member_notes") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_member = $num;
+	$mytabs[] = "Your Members Notes (".$num.")";
+	if ($u_tab=="member_notes") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_site=mysql_result($result,$i,"primary_site");
-$result_web=mysql_result($result,$i,"root_web");
-$result_name=mysql_result($result,$i,"full_name");
-$result_approval=mysql_result($result,$i,"approval");
-$result_flag=mysql_result($result,$i,"notes_flag");
+		$result_site=mysql_result($result,$i,"primary_site");
+		$result_web=mysql_result($result,$i,"root_web");
+		$result_name=mysql_result($result,$i,"full_name");
+		$result_approval=mysql_result($result,$i,"approval");
+		$result_flag=mysql_result($result,$i,"notes_flag");
 
-$result_id=mysql_result($result,$i,"id");
-//if (($result_id==$_SESSION['m_able']) || ($result_id==$_SESSION['m_id'])) { } else {
-//func_draw_item("member_notes","member_edit_notes",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Notes","<b>".$result_site."</b>&nbsp; -&nbsp; ".$result_name,$result_id,"","","","","",$result_approval);
-//$member_notes .= '<option value="'.$result_id.'';
-//if($result_flag==1) {
-//
-// $member_notes .= ' (already added)" disabled="disabled"';
-//} else {
-//
-//$member_notes .= '"';
+		$result_id=mysql_result($result,$i,"id");
+		//if (($result_id==$_SESSION['m_able']) || ($result_id==$_SESSION['m_id'])) { } else {
+		//func_draw_item("member_notes","member_edit_notes",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Notes","<b>".$result_site."</b>&nbsp; -&nbsp; ".$result_name,$result_id,"","","","","",$result_approval);
+		//$member_notes .= '<option value="'.$result_id.'';
+		//if($result_flag==1) {
+		//
+		// $member_notes .= ' (already added)" disabled="disabled"';
+		//} else {
+		//
+		//$member_notes .= '"';
 
-//}
-//$member_notes .= '>'.$result_site.'</option>';
+		//}
+		//$member_notes .= '>'.$result_site.'</option>';
 
-$member_notes .= '<option value="admin.php?task=member_edit_notes&item='.$result_id.'&series=1">';
-$member_notes .= $result_name.'</option>';
+		$member_notes .= '<option value="admin.php?task=member_edit_notes&item='.$result_id.'&series=1">';
+		$member_notes .= $result_name.'</option>';
 
 
-//}
-$i++;
-}
+		//}
+		$i++;
+	}
 
 
-$userdata=func_user_array($item);
+	$userdata=func_user_array($item);
 
- func_draw_title("Add Notes");
-func_draw_form_top("admin.php","post",400);
-func_draw_form_field("hidden","task","","member_edit_notes",125,'');
-func_draw_form_field("hidden","confirm","","1",125,'');
+	func_draw_title("Add Notes");
+	func_draw_form_top("admin.php","post",400);
+	func_draw_form_field("hidden","task","","member_edit_notes",125,'');
+	func_draw_form_field("hidden","confirm","","1",125,'');
 
-echo '<tr><td height="50">Member</td><td><select name="choose" onchange="if (this.selectedIndex > 0) location.href=this[this.selectedIndex].value;"><option selected="selected">Select a member...</option>'.$member_notes.'</select></td></tr>';
+	echo '<tr><td height="50">Member</td><td><select name="choose" onchange="if (this.selectedIndex > 0) location.href=this[this.selectedIndex].value;"><option selected="selected">Select a member...</option>'.$member_notes.'</select></td></tr>';
 
-//func_draw_form_field("hidden","notes_flag","","on",125,'');
+	//func_draw_form_field("hidden","notes_flag","","on",125,'');
 
-echo "</table>";
+	echo "</table>";
 
-//include_once ('editor_filez/config.php');
-//include_once ('editor_filez/editor_class.php');
-//$editor = new wysiwygPro();
-//$editor->set_name('description');
-//$editor->set_code($gallery_info['s_description']);
-//$editor->print_editor(600, 240);
+	//include_once ('editor_filez/config.php');
+	//include_once ('editor_filez/editor_class.php');
+	//$editor = new wysiwygPro();
+	//$editor->set_name('description');
+	//$editor->set_code($gallery_info['s_description']);
+	//$editor->print_editor(600, 240);
 
-//draw_editor_htmlarea('notes',$userdata['s_notes']);
+	//draw_editor_htmlarea('notes',$userdata['s_notes']);
 
-echo "<table border=0 width=300>";
-func_draw_form_spacer(" "," ",15);
-//func_draw_form_submit("Add Notes");
-func_draw_form_bottom();
+	echo "<table border=0 width=300>";
+	func_draw_form_spacer(" "," ",15);
+	//func_draw_form_submit("Add Notes");
+	func_draw_form_bottom();
 
 
-}
+} // member_notes_add
 
 
 if ( $u_tab == "member" || ($userdata['s_member_edit']==1  && ($_SESSION['r_id'] == 0 )) ){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_member = 0;
-//echo '<a name="members"></a>';
-func_draw_title($_SESSION['label']['member_manage'.'_'.$_GET['series']]);
-func_draw_top("Login to Account","Edit Details/Configs",2);
+	$counting_member = 0;
+	//echo '<a name="members"></a>';
+	func_draw_title($_SESSION['label']['member_manage'.'_'.$_GET['series']]);
+	func_draw_top("Login to Account","Edit Details/Configs",2);
 
-if ($_SESSION['m_id']==12) { $outputty = 1; }
-else { $outputty = $_SESSION['m_id']; }
+	if ($_SESSION['m_id']==12) { $outputty = 1; }
+	else { $outputty = $_SESSION['m_id']; }
 
-$query="SELECT * FROM members where series=".$_GET['series']." and unreal like '0' and owner=".$outputty." order by full_name ASC";
+	$query="SELECT * FROM members where series=".$_GET['series']." and unreal like '0' and owner=".$outputty." order by full_name ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_member = $num;
-$mytabs[] = "Your Members (".$num.")";
-if ($u_tab=="member") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_member = $num;
+	$mytabs[] = "Your Members (".$num.")";
+	if ($u_tab=="member") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_site=mysql_result($result,$i,"primary_site");
-$result_web=mysql_result($result,$i,"root_web");
-$result_name=mysql_result($result,$i,"full_name");
-$result_approval=mysql_result($result,$i,"approval");
+		$result_site=mysql_result($result,$i,"primary_site");
+		$result_web=mysql_result($result,$i,"root_web");
+		$result_name=mysql_result($result,$i,"full_name");
+		$result_approval=mysql_result($result,$i,"approval");
 
-$result_id=mysql_result($result,$i,"id");
-//if (($result_id==$_SESSION['m_able']) || ($result_id==$_SESSION['m_id'])) { } else {
+		$result_id=mysql_result($result,$i,"id");
+		//if (($result_id==$_SESSION['m_able']) || ($result_id==$_SESSION['m_id'])) { } else {
 
-if ($result_name=="") {
-$selected_title = $result_site;
-} else {
-$selected_title = $result_name;
-}
+		if ($result_name=="") {
+			$selected_title = $result_site;
+		} else {
+			$selected_title = $result_name;
+		}
 
-func_draw_item("member","member_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Details",$selected_title,$result_id,"","","","","",$result_approval);
-//}
-$i++;
-}
-func_draw_spacer();
-func_draw_spacer();
+		func_draw_item("member","member_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Details",$selected_title,$result_id,"","","","","",$result_approval);
+		//}
+		$i++;
+	}
+	func_draw_spacer();
+	func_draw_spacer();
 
-func_draw_bottom();
-//echo "</div>";
+	func_draw_bottom();
+	//echo "</div>";
 }
 
 
 if ( $u_tab == "submember" || ($userdata['s_submember_edit']==1 )){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_submember = 0;
-//echo '<a name="submembers"></a>';
-func_draw_title($_SESSION['label']['submember_manage'.'_'.$_GET['series']]);
-func_draw_top("Login to Account","Edit Details",2);
+	$counting_submember = 0;
+	//echo '<a name="submembers"></a>';
+	func_draw_title($_SESSION['label']['submember_manage'.'_'.$_GET['series']]);
+	func_draw_top("Login to Account","Edit Details",2);
 
- $outputty = $_SESSION['m_id'];
+	$outputty = $_SESSION['m_id'];
 
-$query="SELECT * FROM submembers where series=".$_GET['series']." and unreal like '0' and owner=".$outputty." order by full_name ASC";
+	$query="SELECT * FROM submembers where series=".$_GET['series']." and unreal like '0' and owner=".$outputty." order by full_name ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_submember = $num;
-$mytabs[] = "Your Submembers (".$num.")";
-if ($u_tab=="submember") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_submember = $num;
+	$mytabs[] = "Your Submembers (".$num.")";
+	if ($u_tab=="submember") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_name=mysql_result($result,$i,"full_name");
+		$result_name=mysql_result($result,$i,"full_name");
 
-$result_id=mysql_result($result,$i,"id");
+		$result_id=mysql_result($result,$i,"id");
 
-//if (($result_id==$_SESSION['m_able']) || ($result_id==$_SESSION['m_id'])) { } else {
-func_draw_item("submember","submember_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Details","<b>".$result_name."</b>",$result_id,"","","","","",$result_approval);
-//}
-$i++;
-}
-func_draw_spacer();
-func_draw_spacer();
+		//if (($result_id==$_SESSION['m_able']) || ($result_id==$_SESSION['m_id'])) { } else {
+		func_draw_item("submember","submember_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Details","<b>".$result_name."</b>",$result_id,"","","","","",$result_approval);
+		//}
+		$i++;
+	}
+	func_draw_spacer();
+	func_draw_spacer();
 
-func_draw_bottom();
-//echo "</div>";
+	func_draw_bottom();
+	//echo "</div>";
 }
 
 
 if ( $u_tab == "paypal" || ($userdata['s_paypal_edit']==1  && ($_SESSION['r_id'] == 0 ) )){
-//echo '	<div class="dhtmlgoodies_aTab">';
+	//echo '	<div class="dhtmlgoodies_aTab">';
 
-$counting_paypal = 0;
-//echo '<a name="paypal"></a>';
-func_draw_title($_SESSION['label']['paypal_manage'.'_'.$_GET['series']]);
-func_draw_top("Paypal Config","Edit Config",2);
+	$counting_paypal = 0;
+	//echo '<a name="paypal"></a>';
+	func_draw_title($_SESSION['label']['paypal_manage'.'_'.$_GET['series']]);
+	func_draw_top("Paypal Config","Edit Config",2);
 
-$query="SELECT * FROM paypal_details where series=".$_GET['series']." and client=".$_SESSION['m_id']." order by type ASC";
+	$query="SELECT * FROM paypal_details where series=".$_GET['series']." and client=".$_SESSION['m_id']." order by type ASC";
 
-$result=mysql_query($query);
-$num=mysql_numrows($result);
-$i=0;
-$counting_paypal = $num;
-$mytabs[] = "Your Paypal Configs (".$num.")";
-if ($u_tab=="paypal") { $u_tabz = $u_tabby; }
-$u_tabby++;
-while ($i < $num) {
+	$result=mysql_query($query);
+	$num=mysql_numrows($result);
+	$i=0;
+	$counting_paypal = $num;
+	$mytabs[] = "Your Paypal Configs (".$num.")";
+	if ($u_tab=="paypal") { $u_tabz = $u_tabby; }
+	$u_tabby++;
+	while ($i < $num) {
 
-$result_title=mysql_result($result,$i,"title");
-$result_id=mysql_result($result,$i,"id");
+		$result_title=mysql_result($result,$i,"title");
+		$result_id=mysql_result($result,$i,"id");
 
-if (($result_id==$_SESSION['m_ble']) || ($result_id==$_SESSION['m_id'])) { } else {
-func_draw_item("paypal","paypal_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Config","<b>".$result_title."</b>",$result_id,"","","","","",1);
-}
-$i++;
+		if (($result_id==$_SESSION['m_ble']) || ($result_id==$_SESSION['m_id'])) { } else {
+			func_draw_item("paypal","paypal_edit_details",'<img src="mini_icons/page_edit.gif">&nbsp;'."Edit Config","<b>".$result_title."</b>",$result_id,"","","","","",1);
+		}
+		$i++;
+	}
+	func_draw_spacer();
+	func_draw_spacer();
+
+	func_draw_bottom();
+	//echo "</div>";
 }
-func_draw_spacer();
-func_draw_spacer();
 
-func_draw_bottom();
-//echo "</div>";
+if($u_tab == "awstats") {
+	func_draw_title('Statistics');
+	echo '<iframe width="770" height="700" src="awstatsproxy.php"></iframe>';
 }
 
 
@@ -2693,16 +2689,16 @@ $tab_count = 0;
 $tab_array = "Array(";
 $tab_array2 = "Array(";
 foreach ($mytabs as $tabby) {
-$tab_count++;
-$tab_array .= "'".$tabby."'";
-$tab_array2 .= "true";
-if ($tab_count !== count($mytabs)) {
-$tab_array .= ",";
-$tab_array2 .= ",";
-} else {
-$tab_array .= ")";
-$tab_array2 .= ")";
-}
+	$tab_count++;
+	$tab_array .= "'".$tabby."'";
+	$tab_array2 .= "true";
+	if ($tab_count !== count($mytabs)) {
+		$tab_array .= ",";
+		$tab_array2 .= ",";
+	} else {
+		$tab_array .= ")";
+		$tab_array2 .= ")";
+	}
 }
 
 
@@ -8656,18 +8652,14 @@ echo '<body>';
   $side_menu = "";
 
 if ($_SESSION['m_id']==12 || $_SESSION['m_id']==1){
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=member_notes">Manage Notes</a></td></tr></table></dt>';
-$side_menu .= '<dd><a href="?task=main&tab=member_notes_add">Add Notes</a></dd>';
-
+	$side_menu .= '<dt><table border=0 height="40"><tr><td valign=top><td valign=middle><a href="?task=main&tab=member_notes">Manage Notes</a></td></tr></table></dt>';
+	$side_menu .= '<dd><a href="?task=main&tab=member_notes_add">Add Notes</a></dd>';
 }
 
-
-
-
 if ($_SESSION['r_id']>0){
-$subuser = func_subuser_array($_SESSION['r_id']);
-//func_draw_title("Managing Submember: ".$subuser['s_full_name']);
-echo "<b>Managing Submember: </b><br>".$subuser['s_full_name']."<br><br>".'<a href="admin.php?task=submember&item=0">Back to Client List</a>';
+	$subuser = func_subuser_array($_SESSION['r_id']);
+	//func_draw_title("Managing Submember: ".$subuser['s_full_name']);
+	echo "<b>Managing Submember: </b><br>".$subuser['s_full_name']."<br><br>".'<a href="admin.php?task=submember&item=0">Back to Client List</a>';
 } else {
 //func_draw_title("Admin Your Site");
 }
@@ -8684,26 +8676,26 @@ $series_counter = func_series_count($_SESSION['m_id']);
 $i=1;
 while($i <= $series_counter['gallery_count']) {
 
-if ($userdata['s_gallery_edit']==1 || $_SESSION['r_id'] > 0 ) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=gallery&series='.$i.'">'.$_SESSION['label']['gallery_gallery_manage'.'_'.$i].'</a></td></tr></table></dt>';
-}
-if (($userdata['s_gallery_add']==1) || $_SESSION['r_id'] > 0 || ($userdata['s_gallery_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
-$side_menu .= '<dd><a href="?task=gallery_add&series='.$i.'">'.$_SESSION['label']['gallery_gallery_add'.'_'.$i].'</a></dd>';
-$added_option=1;
-}
+	if ($userdata['s_gallery_edit']==1 || $_SESSION['r_id'] > 0 ) {
+		$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=gallery&series='.$i.'">'.$_SESSION['label']['gallery_gallery_manage'.'_'.$i].'</a></td></tr></table></dt>';
+	}
+	if (($userdata['s_gallery_add']==1) || $_SESSION['r_id'] > 0 || ($userdata['s_gallery_edit']==1 && ($_SESSION['m_able']==1 || $_SESSION['m_able']==12) ) ){
+		$side_menu .= '<dd><a href="?task=gallery_add&series='.$i.'">'.$_SESSION['label']['gallery_gallery_add'.'_'.$i].'</a></dd>';
+		$added_option=1;
+	}
 
-$i++;
+	$i++;
 }
 
 
 
 if ($userdata['s_attribute_edit']==1) {
-$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=attributes&series=1">Manage Attributes</a></td></tr></table></dt>';
+	$side_menu .= '<dt><table border=0 height="40"><tr><td valign=middle><a href="?task=main&tab=attributes&series=1">Manage Attributes</a></td></tr></table></dt>';
 
 }
 if ($userdata['s_attribute_add']==1) {
-$side_menu .= '<dd><a href="?task=attribute_add&series=1">Add Attribute</a></dd>';
-$added_option=1;
+	$side_menu .= '<dd><a href="?task=attribute_add&series=1">Add Attribute</a></dd>';
+	$added_option=1;
 }
 
 
